# Uses of Class
org.eclipse.draw2d.EventDispatcher.AccessibilityDispatcher

Packages that use EventDispatcher.AccessibilityDispatcher
Package
Description
org.eclipse.draw2d
Primary package containing general interfaces and implementation classes.

## Uses of EventDispatcher.AccessibilityDispatcher in org.eclipse.draw2d

Subclasses of EventDispatcher.AccessibilityDispatcher in org.eclipse.draw2d
Modifier and Type
Class
Description
`protected class`
`SWTEventDispatcher.FigureAccessibilityDispatcher`
Implements `EventDispatcher.AccessibilityDispatcher` but does nothing in the implementation.
Methods in org.eclipse.draw2d that return EventDispatcher.AccessibilityDispatcher
Modifier and Type
Method
Description
`protected abstract EventDispatcher.AccessibilityDispatcher`
EventDispatcher.`getAccessibilityDispatcher()`
Returns the AccessibilityDispatcher.
`protected EventDispatcher.AccessibilityDispatcher`
SWTEventDispatcher.`getAccessibilityDispatcher()`